[METADATA]
modified = 2026-25-02T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHBq1HF21c1QaxD9xRD3doGNQ8zKCovRi3rd9u7AYkLB8fem738c"
attestation = "4D8363A48ECC065EA51391D236460692C2251DC9101A33635E99B7B87229D54CA79BB992B77E105C22FFE029D1D13880B21AD96F582FF5F3C602EEDDE6569C06"
network = "main"
owner_country = "NZ"
server_country = "NZ"
server_location = "Self Hosted, NZ"
server_cloud = "false"
network_asn ="23655"

[[VALIDATORS]]
public_key = "nHBgtnvGT93sgR3xKK81VKoqRu7HEyfaZw1AHuvZ4XFx37bfAHHj"
attestation = "FE1FA015413E269FB3B03E540CDBF337E065852ABE42E7F25CDB0F79F2232773F43D5607A6952CE0B09C1CBE33261BA5E50F70886481A16324910014DFB87E0F"
network = "main"
owner_country = "NZ"
server_country = "NZ"
server_location = "Self Hosted, NZ"
server_cloud = "false"
network_asn ="23655"


[[SERVERS]]
json_rpc = "https://onledger.net:51235/"
desc = "General Cluster"

[[ACCOUNTS]]
address="rHzw2i8LZ4Ao6cziVnRnjVgUfDx4h2FAps"
network="main"

[[PRINCIPALS]]
name = "Chris McKay"
email = "admin@onledger.net"
email_other = "admin@offledger.net"


# End of file
